<script setup>
import AuthenticatedLayout from '@/Layouts/AuthenticatedLayout.vue';
import { Head } from '@inertiajs/vue3';
import WeatherComponent from '@/components/WeatherComponent.vue'; // Asegúrate de que la ruta sea correcta
</script>

<template>
    <AuthenticatedLayout>
        <Head title="Dashboard" />
        <WeatherComponent />
    </AuthenticatedLayout>
</template>
